Subject: Re: [patch 4/10] s390: network driver.

From: Hasso Tepper <[email-masked]>
Date: Mon, 17 Jan 2005 14:04:19 +0200

jamal wrote:
> Didnt see anymore discussion on this - have we given up on it?

I'm not competent enough about kernel internals to decide how this should be 
done in kernel. But I would like to clarify situation for me as Quagga 
developer.

All this work is done to avoid sending stale packets to the network? Ie. 
there will be no change regarding socket blocking issue? Detecting carrier 
on/off and/or socket per interface is must be for us in user space to avoid 
socket blocking? I'm just trying to have full picture so I can put my 
priorities in place for next release.

Thanks for your support,

-- 
Hasso Tepper
Elion Enterprises Ltd.
WAN administrator